Subject: Re: CCL:Mobility paradox

From: [email-masked] (Eberhard von Kitzing)
Date: Fri, 2 Feb 1996 15:10:54 +0000

>> 
>> Dear colleges on the Computational Chemistry List,
>> 
>> this morning I thought about an apparently simple problem where I do not
>> know a solution jet. Consider a symmetric 1:1 electrolyte system with a
>> single dielectric constant which is divided by a planar surface into a
>> right hand and a left hand side. The cationic and anionic concentrations,
>> cC and cA, on both sides are the same; to obtain global electro neutrality
>> cC == cA is required. Exceptions from this rule are allowed only locally,
>> e.g. within a few Debye length around the boundary. The ionic mobilities
>> are mu1 > mu2 on the right hand side and mu2 and mu1 on the other for
>> cations and anions, respectively. At equilibrium there is no problem.
>> 
>> Now an external electric field E is applied and this creates the problem.
>> On the first view one would write the individual ionic fluxes jC and jA far
>> away from the central boundary:
>> 
>>              left hand side       and      right hand side
>> 
>> cations  jC(left) = + F mu1 E cC  and  jC(right) = + F mu2 E cC
>> 
>> anions   jA(left) = - F mu2 E cA and   jA(right) = - F mu1 E cA
>> 
>> where F is Faraday's constant. But this implies jC(left) != jC(right) and
>> jA(left) != jA(right) which violates the particle conservation law. I would
>> assume that such a problem has been discussed in literature. Has anybody
>> some ideas?
>> 
>> I will summarize the replies.
>>
>
>I think  that the current density at the cathode is
>  j(K)=(mu+  +  mu- )F E |Z+|(n+  - (mu-/mu+)dn-  - dn-(diff))
>and at the anode:
>  j(A)=(mu+  +  mu- )F E |Z-|(n-  -  dn-          + dn-(diff))
>and for kinetic equilibrium j(K)= j(A) obtains, because the diffusion 
>current dn-(diff) will balance the unequal changes in particle density 
>in the left and right parts of the cell which stem from the inequality 
>of mobility values. 

This may be the situation close to the boundary. But one cannot have
a non-zero concentration gradient over macroscopic distances.

-------------------------------------------------------------------------

Eberhard von Kitzing
Max-Planck-Institut fuer Medizinische Forschung
Jahnstr. 29, D69120 Heidelberg, FRG

Carl-Zuckmayer Str. 17, D69126 Heidelberg (privat)

FAX : +49-6221-486 459  (work)
Tel.: +49-6221-486 467  (work)
Tel.: +49-6221-385 129  (home)

internet: [email-masked]
http://sunny.mpimf-heidelberg.mpg.de/people/vkitzing/Eberhard.html